@charset "Shift_JIS";

/* =============================================================================
   参加登録
   ========================================================================== */

/* 各コンテンツ共通 */
section {
	width: 560px;
	margin-bottom: 40px;
	clear: both;
}

/* H1タイトル */
 h1 {
	 padding: 0;
}

/* =============================================================================
   サブナビゲーション
   ========================================================================== */

div#subnav ul{
	border-top:;
	border-bottom:5px solid #333399;
	margin-top: 40px;
	padding: 2px 0 0;
	list-style: none outside none;


}

div#subnav ul li{
	border-top:5px solid #333399;
	border-bottom:0px solid black;	
	font-size: 14px;



}

div#subnav ul a,
div#subnav ul a:visited {
	display: block;
	text-decoration: none;
	padding: 15px 0 0px 10px;
	height:35px;
	color: #362659;

}

div#subnav ul a:hover,
div#subnav nav ul a:active,
div#subnav nav ul a:focus {
	color: #c91834;
	padding: 15px 0 0px 10px;
	height:35px;


}

/* =============================================================================
   メインコンテンツ
   ========================================================================== */
/* サブタイトル */


/* タイトル */
div#maincontent h2 {

    font-size: 150%;
    line-height: 1.5;
    padding: 5px 0 0px 0;
        border-bottom:5px solid #333399;
	font-weight: bold;
}
	
/* 小見出し */
div#maincontent h3 {
	text-decoration: underline;
	line-height: 3;
	font-size: 110%;
	margin: 0;
	padding: 10px 0 0;
	font-weight:normal;
}

/* 各段落 */
div#maincontent p {
	padding: 0;
	font-size:120%;
}

/* 各段落 */
div#maincontent div p.em2 {
	padding: 0;
	margin:0;
	font-size:130%;
	font-weight:bold;
	font-family: メイリオ;
}

/* 各段落 */
div#maincontent div p.em3 {
	margin: 0 0 10px 5px;
	padding: 0 0 10px 5px;
	font-size:140%;
	font-weight:;
	font-family: ＭＳ Ｐゴシック;

}

/* 各段落 */
div#maincontent div p.em4 {
	margin: 0 0 10px 10px;
	padding: 0 0 10px 20px;
	font-size:150%;
	font-weight:bold;

}

/* 各段落 */
div#maincontent div p.em5 {
	margin: 0 0 10px 5px;
	padding: 0 0 10px 5px;
	font-size:120%;
	font-weight:;
	color:#999999;
}

/* 各段落 */
div#maincontent div p.em6 {
	padding: 0;
	margin:0;
	font-size:120%;
	font-weight:bold;
	color:#999999;
}

/* コロナ対応 段落 */
div#maincontent p.em7 {
	margin: 0 0 10px 5px;
	padding: 0 0 10px 5px;
        border-top:0px solid #d5d2c8;
        border-right:0px solid #d5d2c8;
        border-bottom:0px solid #d5d2c8;
        border-left:0px solid #d5d2c8;
	font-size:140%;
	font-weight:;
	font-family: ＭＳ Ｐゴシック;

}

/* 各段落 */
div#maincontent div p.em3 li {
	margin: 0 0 10px 5px;
	padding: 0 0 10px 5px;
	font-size:140%;
	font-weight:;
	font-family: ＭＳ Ｐゴシック;

}

/* 参加費表 */
div#maincontent table {
	width: 500px;
    border-collapse: separate;
    border-spacing: 10px;
	margin-bottom: 20px;
}

div#maincontent th.th1,
div#maincontent th.th2 {
	background-color: #F90;
	width: 180px;
	text-align: center;
	padding: 0px;
	font-weight: normal;
}

div#maincontent td {
	text-align: center;
	padding: 5px;
	font-weight: bold;
}

/* 囲み枠 */
div#maincontent div.em_txt {
	border: 3px #d5d2c8 solid;
	padding: 7px;
	margin-bottom: 10px;
}

/* 囲み枠 */
div#maincontent div.em {
	border: 3px #d5d2c8 solid;
	padding: 10px;
	margin-bottom: 10px;
	widdth:600px;
}




/* 囲み枠内項目 */
div#maincontent p.k {
	padding: 0 10px 0 10px;
	font-size:120%;

}

/* 囲み枠内項目_2 */
div#maincontent p.kk {
	margin:5px 0 0 0;
	padding: 0 10px 0 20px;
	font-size:120%;
	font-weight:bold;

}

/* 囲み枠内項目_3 */
div#maincontent p.k3 {
	margin:0 0 0 0;
	padding: 0 10px 0 20px;
	font-size:120%;
	font-weight:;

}

/* 囲み枠内項目_4 */
div#maincontent p.k4 {
	margin:5px 0 0 0;
	padding: 0 10px 0 20px;
	font-size:90%;
	font-weight:;

}

/* 囲み枠内項目_5 */
div#maincontent p.k5 {
	margin:0 0 0 0;
	padding: 10px 5px 0px 10px;
	font-size:140%;
	font-weight:;
}

/* 囲み枠内項目_過去の奨励賞_1 */
div#maincontent p.ps1 {
	margin:5px 0 0 0;
	padding: 0 10px 0 20px;
	font-size:120%;
	font-weight:bold;

}

/* 囲み枠内項目_過去の奨励賞_2 */
div#maincontent p.ps2 {
	margin:0 0 0 0;
	padding: 0 5px 0 20px;
	font-size:110%;
	font-weight:;

}

/* 囲み枠内項目_過去の奨励賞_3 */
div#maincontent p.ps3 {
	margin:5px 0 0 0;
	padding: 0 10px 0 20px;
	font-size:90%;

	font-weight:;

}

/* 囲み枠内項目_過去の奨励賞_4 */
div#maincontent p.ps4 {
	margin:0 0 0 0;
	padding: 10px 5px 0px 10px;
	font-size:140%;
	font-weight:;

}

/* 囲み枠内項目_過去の奨励賞_5 */
div#maincontent p.ps5 {
	margin:0 0 0 0;
	padding: 0 5px 0 5px;
	font-size:120%;
	font-weight:;


}

/* 囲み枠内項目_奨励賞_1 */
div#maincontent p.s1 {
	margin:0 0 0 0;
	padding: 10px 10px 0 20px;
	font-size:150%;
	font-weight:bold;

}

/* 囲み枠内項目_奨励賞_2 */
div#maincontent p.s2 {
	margin:0 0 0 0;
	padding: 0 5px 0 30px;
	font-size:120%;
	font-weight:;


}
	